> spot:spot::/home/spot/Downloads
#
# This is the autochown input file used by the autochown daemon.
# autochown daemon automatically chowns and chmods files and directories to 
# a pre-defined specification. 
# Fatdog use this to ensure that the Downloads folder is always owned by spot.
#
# If you want to monitor and chown/chmod other directories, you can customise 
# this file. But please make sure to leave the first line intact, as the first
# line will always be overwritten by Fatdog to specify the location of 
# Downloads folder.
#
